Subject: New Reply Received - Refund money not issued
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 22:29:46 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund money not issued  Ticket comment <div dir="auto">Hi Babyshop why there is no reply for my above mail regarding refund</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 22 Nov 2022, 9:26 am jubina10, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi I have contacted the bank the money has been deducted from my account but not refunded I will attach the messages I have received regarding the order. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 21 Nov 2022, 6:45 am Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jubina,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us,</div>
<div><br></div>
<div dir="ltr">We apologize for the inconvenience caused and the earlier response.</div>
<div><br></div>
<div>Please note that the amount is not capture, it has been just authorize which means the amount is not deducted, Hence if the amount has been deducted we request you to raise objection to your bank and they will check &amp; assist you about the refund.</div>
<div><br></div>
<div>Feel free to contact us if you need further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,<br>Babyshop Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5261238